Project

General

Profile

Bug #11778

Updated by Andrew Stormont 12 months ago

The SMB server reports as Windows 2000 which causes Nexus Vulnerability Scanner to complain. We should bump it up to Windows 2012. Windows 2012 also support SMB 3.02 like we do, so it makes things more cons

Back